Installlion's Logo

Installlion.com

How To Install libgdal-ruby on wheezy

To install libgdal-ruby just follow these instructions.

Install libgdal-ruby

Ruby bindings to the Geospatial Data Abstraction Library Debian 7.0 ruby 1.9.0-3.1

sudo apt-get install libgdal-ruby

Which will install libgdal-ruby and any other packages on which it depends.

Package Data

Packagelibgdal-ruby
Version1.9.0-3.1
MaintainerDebian GIS Project
DescriptionRuby bindings to the Geospatial Data Abstraction Library
Distrodebian
Releasewheezy
Repomain
Sectionruby

Dependencies